burn_classes:
  unburned: 140542
  low: 6344
  moderate: 4154
  high: 946
emampr_landcover_vote_2017:
  42: 151708
  11: 9354
  52: 7382
  41: 2217
  95: 1424
  90: 895
  22: 662
  81: 618
  43: 301
  31: 251
  23: 236
  71: 32
  21: 24
  82: 23
  24: 23
  12: 11
soil_textures:
  clay loam: 164851
  silt loam: 10310
